Curewell Therapies-Android - Bug #3356

Invoices> when patient will do full payment then view or download option should be present in full

paid radio screen
07/26/2022 12:34 PM - Abhishek k

Status: Closed Start date: 07/26/2022
Priority: Urgent Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
History

#1 - 08/02/2022 11:25 AM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

#2 - 08/02/2022 12:25 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/04/2022 05:35 PM - Abhishek k

- Status changed from Resolved to Closed
